using be.fgov.ehealth.technicalconnector.tests.session;
using be.fgov.ehealth.technicalconnector.tests.utils;
using be.ehealth.businessconnector.mycarenet.memberdatav2.session;
using NUnit.Framework;

namespace be.ehealth.businessconnector.mycarenet.memberdatav2.session
{
	[TestFixture]
	public class PodologistIntegrationTest : AbstractCareProviderIntegrationTest {
		
		public PodologistIntegrationTest() : base("33-POD-ENEH", "34-POD-ENxS", "35-POD-CNCH", "36-POD-CNxS") { /* ... */ }
		
		public override void init() {
			java.util.Properties props = new java.util.Properties();			
        	props.put("session.environment", "acc");
        	props.put("session.professionType", "perspodologist");
        	props.put("session.username", "maxime");
			SessionInitializer.init(props, true, SupportedLanguages.NET.getAbbreviation());
		}
		
	}
	
}
